<?
 /*SCRIPT PARA MANTENIMIENTO DE GRADOS ESCOLARES */
 /*DESARROLLADO POR: JOSE EFREN MONTERROSO SOLARES jefren@galileo.edu*/
  include("../fnc.php");
  enlinea_a();

  if(!$tipo_trn){
    alert("Parámetros incorrectos","javascript:history.go(-1)");
  }

  switch($tipo_trn){
   case "Update":
    $id_grado=dec($idgrado);
    if(!$txtgrado){
      alert("Debe ingresar un nombre para el grado escolar","javascript:history.go(-1)");
    }

    $qver=mysql_query("select * from grados where id = '$id_grado'");
    if(mysql_num_rows($qver)==0){
      alert("ERROR: El grado no existe","javascript:history.go(-1)");
    }

                $sql="update
                      grados
                      set grado='$txtgrado',
                      nivel='$txtnivel',
                      jornada='$txtjornada',
                      guia='$txtguia'
                      where id='$id_grado'";

                 $qupd=mysql_query($sql);
                 if($qupd){
                  //alert("Grado: $txtgrado\\nactualizado con éxito","frm_grado_v2.php?idgrado=$idg");
                  header("Location: ./frm_grado_info_v2.php?idgrado=$idgrado");
                 }else{
                  echo "ERROR: $sql<br>".mysql_error();
                 }
   break;

   default:
    alert("Parámetros incorrectos","javascript:history.go(-1)");
  }

?>